Bug 122130 - [port fix] biology/fasta: Update MASTER_SITES
Summary: [port fix] biology/fasta: Update MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: jmelo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-26 20:30 UTC by ganael.laplanche
Modified: 2008-04-18 16:40 UTC (History)
0 users

See Also:


Attachments
file.diff (459 bytes, patch)
2008-03-26 20:30 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2008-03-26 20:30:01 UTC
Fix MASTER_SITES for biology/fasta.

As explained here :

http://itc.virginia.edu/network/host.html#Anonymous

"[...] ftp.Virginia.EDU was retired from service on October 30, 2007 [...]", so I updated MASTER_SITES to use the new download location.

I also added The European Bioinformatics Institute's FTP server as second mirror.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-03-26 20:30:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jmelo

jmelo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2008-04-18 16:37:03 UTC
jmelo       2008-04-18 15:36:54 UTC

  FreeBSD ports repository

  Modified files:
    biology/fasta        Makefile 
  Log:
  - Update mastersite.
  
  PR:             ports/122130
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com>
  
  Revision  Changes    Path
  1.9       +2 -1      ports/biology/fasta/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 jmelo freebsd_committer 2008-04-18 16:37:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!